package com.ruoyi.ss.vip.service;

import com.ruoyi.ss.vip.domain.Vip;
import com.ruoyi.ss.vipOrder.domain.VipOrderVO;

/**
 * @author wjh
 * 2025/1/18
 */
public interface VipConverter {
    /**
     * 订单转会员
     */
    Vip toPo(VipOrderVO order);

    /**
     * 新增会员
     */
    Vip toPoByAdd(Vip data);
}
